enum
{
	//string table definitions
	IDS_MYRENDER	= 10000,
	IDS_MYLIGHT		= 10002,
	IDS_MYMATERIAL	= 10003,
	IDS_MYABOUT		= 10005,
	IDS_MYEXITPORTAL= 10006,
	IDS_MYEXPORTANDRUN= 10007,
	IDS_INDIGOMATERIAL= 10008,
	IDS_CAMERATAG	= 10009,
	IDS_CONVERTMATS	= 10010,
	IDS_INDIGOINSTANCE	= 10011,
	SEP_01		= 10012,
	SEP_02		= 10013,
	IDS_IMPORTIGM	= 10014,
	IDS_ANIMTATIONTAG	= 10015,
	IDS_MYSUBDIVISION	= 10016,
	IDS_LIGHTNORM		= 10017,
	IDS_MATGROUP		= 10018,
	IDS_CINDIGO_ISLSHADER	= 10019,
	IDS_QUICKRENDER		= 10020,
	IDS_CINDIGOMATERIAL	= 10021,
	IDS_BAKEMATONOBJECT	= 10022,
	IDS_GENERATEUVWTAG	= 10023,
	IDS_NEWINDIGOMAT	= 10024,
	IDS_CINDIGOOLDMATERIAL	= 10025,

	DLG_EXPORTRUN, DLG_PREVIEW,
	EXPORT_DIALOG_TITLE	= 1651,	
	INDIGO_PATH			= 1652,
	EXPORTANDRUN		= 1653,
	IP_NAME				= 1654,
	EAR_NAME			= 1655,
	B_EXPORT_NAME		= 1656,
	B_CANCEL_NAME		= 1657,
	BTN_EXPORT			= 1658,
	BTN_CANCEL			= 1659,
	PRIORITY_ID			= 1664,
	PRIORYITY_BELOWNORMAL	= 1660,
	PRIORYITY_NORMAL		= 1661,
	PRIORYITY_BELOWNORMAL_NAME	= 1662,
	PRIORYITY_NORMAL_NAME		= 1663,
	PATH_TEXT					= 1665,
	BTN_SET_PATH				= 1666,

	PREVIEW_DIALOG_TITLE	= 1667,
	QUALITY_ID				= 1668,
	QUALITY_GOOD			= 1669,
	QUALITY_NORMAL			= 1670,
	QUALITY_BAD				= 1671,
	BTN_P_PREVIEW			= 1675,
	BTN_P_CANCEL			= 1676,
	BTN_P_PREVIEW_NAME		= 1677,
	BTN_P_CANCEL_NAME		= 1678,
	P_PATH_TEXT				= 1679,
	BTN_P_SET_PATH			= 1680,
	P_IP_NAME					= 1681,
	P_INDIGO_PATH				= 1682,

	RENDERALPHA		= 1690,
	RA_NAME			= 1691,

	NOGEOMETRY		= 1692,
	NG_NAME			= 1693,

	PRIORITY_TEXT	= 1694,

	CONSOLEMODE		= 1695,
	CM_NAME			= 1696,
	STARTMASTER		= 1697,
	SM_NAME			= 1698,
	PORT_NUMBER		= 1699,
	PN_NAME			= 1700,

	BTN_CHOOSE_REG	= 1701,

	QUALITY_BEST	= 1702,

	RENDERCLAY		= 1703,
	OPTIMIZED_OBJ	= 1704,

	IGM_COPY_TEXTURES = 1705,

	EXPORT_ANIMATION		= 1706,
	EXPORT_ANIMATION_START	= 1707,
	EXPORT_ANIMATION_END	= 1708,
	EXPORT_ANIMATION_STATIC	= 1709,

	SPECIFY_RENDER_OUTPUT	= 1710,

	SEPERATE_MATS		= 1711,
	SEPERATE_SETTINGS	= 1712,

	P_ADD_SUBDIV		= 1713,
	P_NUM_SUBDIVS_TEXT	= 1714,
	P_NUM_SUBDIVS		= 1715,
	P_PIXEL_THRES_TEXT	= 1716,
	P_PIXEL_THRES		= 1717,
	P_CURV_THRES_TEXT	= 1718,
	P_CURV_THRES		= 1719,
	P_SUBDIV_SMOOTH		= 1720,

	RESOLUTION_ID		= 1721,
	RESOLUTION_200		= 1722,
	RESOLUTION_350		= 1723,
	RESOLUTION_500		= 1724,

	EAR_RUN_OPT		= 1725,
	EAR_ANIM_OPT	= 1726,
	EAR_RENDER_OPT	= 1727,
	EAR_EXPORT_OPT	= 1728,
	EAR_INDIGO_OPT	= 1729,

	DLG_TONEMAPPING	= 6080,

	TONEMAPPING_DIALOG_TITLE	= 6000,
	LINEAR_SCALE				= 6001,
	TONEMAP_IMAGE				= 6002,

	MATERIAL_CONVERSION			= 6003,

	TONEMAPPING_TABS		= 6004,
	TONEMAPPING_TABS_TM		= 6005,
	TONEMAPPING_TABS_L0		= 6006,
	TONEMAPPING_TABS_L1		= 6007,
	TONEMAPPING_TABS_L2		= 6008,
	TONEMAPPING_TABS_L3		= 6009,
	TONEMAPPING_TABS_L4		= 6010,
	TONEMAPPING_TABS_L5		= 6011,
	TONEMAPPING_TABS_L6		= 6012,
	TONEMAPPING_TABS_L7		= 6013,
	TONEMAPPING_TABS_L8		= 6014,
	TONEMAPPING_TABS_L9		= 6015,
	TONEMAPPING_TABS_WP		= 6081,

	TONEMAPPING_TAB			= 6016,
	TONEMAPPING_REINHARD	= 6017,
	TONEMAPPING_LINEAR		= 6018,
	TONEMAPPING_CAMERA		= 6019,

	TMDLG_RH_POST_SCALE		= 6020,
	TMDLG_RH_PRE_SCALE		= 6021,
	TMDLG_RH_BURN				= 6022,

	LAYER0_X		= 6023,
	LAYER0_Y		= 6024,
	LAYER0_Z		= 6025,

	LAYER1_X		= 6026,
	LAYER1_Y		= 6027,
	LAYER1_Z		= 6028,

	LAYER2_X		= 6029,
	LAYER2_Y		= 6030,
	LAYER2_Z		= 6031,

	LAYER3_X		= 6032,
	LAYER3_Y		= 6033,
	LAYER3_Z		= 6034,

	LAYER4_X		= 6035,
	LAYER4_Y		= 6036,
	LAYER4_Z		= 6037,
	
	LAYER5_X		= 6038,
	LAYER5_Y		= 6039,
	LAYER5_Z		= 6040,

	LAYER6_X		= 6041,
	LAYER6_Y		= 6042,
	LAYER6_Z		= 6043,

	LAYER7_X		= 6044,
	LAYER7_Y		= 6045,
	LAYER7_Z		= 6046,

	LAYER8_X		= 6047,
	LAYER8_Y		= 6048,
	LAYER8_Z		= 6049,

	LAYER9_X		= 6050,
	LAYER9_Y		= 6051,
	LAYER9_Z		= 6052,

	LAYER0_SCALE	= 6053,
	LAYER1_SCALE	= 6054,
	LAYER2_SCALE	= 6055,
	LAYER3_SCALE	= 6056,
	LAYER4_SCALE	= 6057,
	LAYER5_SCALE	= 6058,
	LAYER6_SCALE	= 6059,
	LAYER7_SCALE	= 6060,
	LAYER8_SCALE	= 6061,
	LAYER9_SCALE	= 6062,

	LAYER0_ENABLED	= 6082,
	LAYER1_ENABLED	= 6083,
	LAYER2_ENABLED	= 6084,
	LAYER3_ENABLED	= 6085,
	LAYER4_ENABLED	= 6086,
	LAYER5_ENABLED	= 6087,
	LAYER6_ENABLED	= 6088,
	LAYER7_ENABLED	= 6089,
	LAYER8_ENABLED	= 6090,
	LAYER9_ENABLED	= 6091,

	CAMERA_PATH		= 6063,
	CAMERA_ISO		= 6064,
	CAMERA_EV		= 6065,

	WHITE_POINT_PRE	= 6066,
	WHITE_POINT_X	= 6067,
	WHITE_POINT_Y	= 6068,

	WHITE_POINT_E		= 6069,
	WHITE_POINT_D50		= 6070,
	WHITE_POINT_D55		= 6071,
	WHITE_POINT_D65		= 6072,
	WHITE_POINT_D75		= 6073,
	WHITE_POINT_A		= 6074,
	WHITE_POINT_B		= 6075,
	WHITE_POINT_C		= 6076,
	WHITE_POINT_9300	= 6077,
	WHITE_POINT_F2		= 6078,
	WHITE_POINT_F7		= 6079,
	WHITE_POINT_F11		= 6081,

	DUMMY_
};
